/*** 
set the width and height to match your images 
**/

#slideshow {
    position:relative;
    height:450px;
	z-index:-1;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#slideshow img {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
			
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
			
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
		
@media screen and (max-width: 1024px){
	img.bg {
	left: 50%;
	margin-left: -512px; 
}
}
		
#page-wrap { 
	position: relative;
	width: 400px; 
	margin: 50px auto; 
	padding: 20px; 
	background: #fff; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
}

/* p { 
	font: 15px/2 Arial; 
	margin: 0 0 30px 0; 
	color: #fff;
}*/

#content {
	width: 920px;
	margin: 0 auto;
	background: rgba(11,11,11, 0.5);
	padding: 20px;
}

#content h1 {
	text-transform: uppercase;
	font-family: 'Arial';
	color: #fff;
}

#content a {
	color: #a82711;
	font-weight: bold;
	text-transform: uppercase;
	background: #000;
	padding: 10px;
}
body {
	margin:25px;
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11px;
	text-transform: none;
	color: #333333;
	text-align: left;
	background-color: #FFFFFF;
}
ul.menu {
	list-style:none;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11px;
	text-transform: uppercase;
}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#333333; text-decoration:none; text-align: center;}
ul.menu li {position:relative; float:left; margin-right:2px}
ul.menu ul {position:absolute; top:30px; left:0; background:#d1d1d1; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:1px solid #aaa; border-top:none; width:148px; margin:0}
ul.menu ul li a {display:block; padding:7px 7px 5px; background-color:#d1d1d1}
ul.menu ul li a:hover {background-color:#c5c5c5}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {border:1px solid #aaa; padding:7px 7px 7px; font-weight:bold; background:url(images/header.gif); width:100px}
ul.menu .menulink:hover, ul.menu .menuhover {background:url(images/header_over.gif)}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
ul.menu .homelink {border:0px solid #aaa; padding:3px 3px 5px; font-weight:bold; width:30px}
ul.menu .downloadlink {border:1px solid #aaa; padding:7px 7px 7px; font-weight:bold; background:url(images/header.gif); width:120px}

.leftmenu-bg {
	background-image: url(images/lft-menu-bg.jpg);
	background-repeat: repeat-x;
}
.product-title-header {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #0099FF;
	padding-left: 10px;
}
.product-details {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	padding-left: 10px;
}
.product-directory {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 10px;
	color: #666666;
	line-height: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.downloadmenu {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11px;
	color: #333333;
	line-height: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
}
.downloadmenup-link {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.warm {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #FF0000;
}
.dooraccess-header {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 16px;
	color: #FF0000;
	padding-left: 10px;
	font-weight: bold;
}
.leftmenu-abtus{
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	}
.leftmenu-abtus-ovr{
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	}
.content-details{
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 9pt;
	line-height: 18px;
	color: #333333;
}
.content-header{
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #FF6600;
	text-transform: uppercase;
}
.leftmenu-product-details{
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11px;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	text-decoration: none;
	}
a.leftmenu-product-details:link{
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11px;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	text-decoration: none;
	}
a.leftmenu-product-details:hover{
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11px;
	color: #FF0000;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	text-decoration: underline;
	}
a.leftmenu-product-details:visited{
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11px;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	text-decoration: none;
	}
.feedback-header{
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 14px;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: none;
	font-weight: bold;
	}
.main-prod-desc-header{
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 18px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: none;
	font-weight: bold;
	text-align: center;
	}
.main-prod-desc{
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: none;
	text-align: center;
	}
a.main-prod-desc:link{
	text-decoration: underline;	
	color: #333333;
	}	
a.main-prod-desc:hover{
	text-decoration: none;
	color: #333333;
	}	
a.main-prod-desc:visited{
	text-decoration: underline;	
	color: #333333;
	}	
.learnmore{
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: none;
	text-align: left;
	padding-left: 15px;
	}
